[CONFIGURE]
ISFORMAT=No
ALLOWED_RF=No
AUTO_SAVECALIB=No
OPEN_PHONE_DEBUG=Yes
OPEN_TOOL_DEBUG=Yes
MIN_IMG_FORMAT_COUNT=8

[DEBUG_LEVEL]
;1-open 0-close
PDL_DBG_PDL=1
PDL_DBG_USB_EP0=0
PDL_DBG_USB_SERIAL=0
PDL_DBG_RW_CHECK=1
PDL_DBG_FACTORY_PART=0
PDL_DBG_PDL_VERBOSE=0
PDL_DBG_HW_TEST=0

[LOD]
PATH=H:\SW\0121\rda\tt_rda_total.bin

[CFP]
PATH=

[FILE_1]
TITLE=PDL1
PATH=H:\SW\0121\rda\pdl1.bin
ISSEL=Yes
NEEDEXE=Yes
PACKLEN=4k
STARTADDR=0x00100100
PARTNAME=pdl1
ISADDR=Yes
FILESIZE=28316


[FILE_2]
TITLE=PDL2
PATH=H:\SW\0121\rda\pdl2.bin
ISSEL=Yes
NEEDEXE=Yes
PACKLEN=4k
STARTADDR=0x80008000
PARTNAME=pdl2
ISADDR=Yes
FILESIZE=417216

[FILE_3]
TITLE=bootloader
PATH=H:\SW\0121\rda\bootloader.img
ISSEL=Yes
NEEDEXE=No
PACKLEN=128k
STARTADDR=0xF0000004
PARTNAME=bootloader
ISADDR=No
FILESIZE=354096

[FILE_4]
TITLE=boot
PATH=H:\SW\0121\rda\boot.img
ISSEL=Yes
NEEDEXE=No
PACKLEN=128k
STARTADDR=0x00F00000
PARTNAME=boot
ISADDR=No
#FILESIZE=6830080
FILESIZE=4575232

[FILE_5]
PATH=H:\SW\0121\rda\system.img
TITLE=system
PARTNAME=system
ISSEL=Yes
NEEDEXE=No
ISADDR=No
STARTADDR=0xF0000006
PACKLEN=128k
FILESIZE=80740352

[FILE_6]
PATH=H:\SW\0121\rda\modem_dev.img
TITLE=modem
PARTNAME=modem
ISSEL=Yes
NEEDEXE=No
ISADDR=No
STARTADDR=0x80000000
PACKLEN=128k
FILESIZE=1979184

[FILE_7]
PATH=H:\SW\0121\rda\customer.img
TITLE=customer
PARTNAME=customer
ISSEL=Yes
NEEDEXE=No
ISADDR=No
STARTADDR=0xF0000007
PACKLEN=128k
FILESIZE=47448064

[FILE_8]
PATH=H:\SW\0121\rda\vendor.img
TITLE=vendor
PARTNAME=vendor
ISSEL=No
NEEDEXE=No
ISADDR=No
STARTADDR=0xF0000007
PACKLEN=128k
FILESIZE=0


[FILE_9]
PATH=H:\SW\0121\rda\recovery.img
TITLE=recovery
PARTNAME=recovery
ISSEL=Yes
NEEDEXE=No
ISADDR=No
STARTADDR=0xF0000007
PACKLEN=128k
FILESIZE=8035312
[FILE_PATH]
IMG_PATH=E:\vpu_test_vcore10_ddr11_full_rda_total.bin
